html{
    scroll-behavior: smooth;
}
*{padding: 0; margin: 0; box-sizing: border-box; font-family: 'Poppins', sans-serif;}
a{ text-decoration: none;}
a:hover{text-decoration: none;}
li{list-style: none;}
h1-css{
    font-weight: 300;
    font-style: normal;
    font-family: 'Muli', sans-serif;
    color: #000000;
    font-size: 42px;
    line-height: 0.9;
    letter-spacing: 0px;
}

p{
    /*font-size: 0.9rem;*/
    /*line-height: 1.6;*/
    /*font-weight: 400;*/
    /*color: #ff5850;*/
    font-style: normal;
    font-family: 'Muli', sans-serif;
    color: #656565;
    font-size: 20px;
    line-height: 1.4;
    letter-spacing: 0px;

}
/*.header{*/
/*    width: 100%;*/
/*    height: 100vh;*/
/*    background-image: linear-gradient(rgba(250,128,120,0.5),rgba(250,128,120,0.5)), url('../images/header-bg.jpg');*/
/*    background-repeat: no-repeat;*/
/*    background-size: 100% 100%;*/
/*    clip-path: polygon(100% 0%, 100% 75%, 50% 100%, 0 75%, 0 0);*/
/*    position: relative;*/
/*}*/

/*.header:before{*/
/*    content: "";*/
/*    position: absolute;*/
/*    top: 0%;*/
/*    bottom: 0px;*/
/*    left: 0;*/
/*    right: 0;*/
/*    opacity: .4;*/
/*    z-index: -1;*/
/*    background: linear-gradient(to right, #ae5152 0%, #ae5752 0%, #ae5752 100%);*/
/*}*/
.navbar{
    background: #fff!important;
    /*padding: 2.0rem 1.9rem;*/
}
.navbar:before{
    content: "";
    position: absolute;
    top: 0%;
    bottom: 0px;
    left: 0;
    right: 0;
    opacity: .4;
    z-index: -1;
    background: linear-gradient(to right, #ae5152 0%, #ae5752 0%, #ae5752 100%);

}
.nav-item a{
    color: #ff5850 !important;
    font-weight: bold;
}
.header-section{
    width: 100%;
    height: inherit;
    color: white;
    text-align: center;
    position: relative;
}
.center-div{
width: 100%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}
.header-buttons a{
    border: 1px solid #fff;
    border-radius: 100px;
    margin: 0 5px;
    padding:  12px 35px;
    outline: none;
    color: #fff;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.4;
    text-align: center;
}
.header-buttons a:hover{
    color: #fff;
    background: #ff5850;
    text-decoration: none;
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
}
.center-div p{
    font-size: 1.3rem;
    padding: 10px 0 20px 0;
    color: #fff;

}
/*  Services section css*/
.header-services{
    text-align: center;
    width: 100%;
    height: auto;
    margin:50px 0;
    /*background: url('../images/services-bg.jpg');*/
    /*background-size: cover;*/
    /*background-repeat: no-repeat;*/
    /*padding: 60px 0;*/
}

.services{
background: #fff;
    border: medium none;
    padding: 30px!important;
    border-radius: 3px;
    transition: 0.3s;



}
.services h2{
    font-size: 0.9rem;
    margin: 20px 0 15px 0;
    font-weight: bold;
    line-height: 1.1;
    word-spacing: 4px;
}
.services:hover{
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
    transform: translateY(-20px);
    /*transform: translateX(-10px);*/
}
/*  Services section css end*/


/*  Testonimal Section CSS start*/


.testimonial-carsouel{
    /*background-color: #e6c2b1;*/
    font-family: poppins;
    margin: 1% auto 0;
}


.testonimal{

    /*background: #fff;   !*lightslategrey*!*/
    /*padding: 30px 0;*/
    /*margin-bottom: 50px;*/
    width: 90%;
    height: auto;
    padding: 80px 0;
    margin: auto;
    background: beige;
    transition: transform .8s;
}
.testonimal:hover {
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
    transform: translateY(-20px);
}



/*.testonimal*/
.single-testi:hover{
    background: #5e5e5e;
    border-radius: 100px 0 100px 0;

}



.testonimal:hover .single-testi h3,.testonimal:hover .single-testi h4, .testonimal:hover .single-testi p{
    color:#c1f5f0;

}


.headings{
    /*margin-bottom: 50px;*/
    margin-top: 2%;

}
.headings h1{
    font-size:1.5rem;
    margin:5px;
    font-weight: 600;
    text-transform: uppercase;
}
/*  Testonimal Section CSS end*/

/*Happy Clients Feedback Start */
.happyclients{
    /*width: 100%;*/
    /*height: auto;*/
    /*padding: 80px 0;*/
    width: 90%;
    height: auto;
    /*padding: 80px 0;*/
    margin: auto;
    transition: transform .8s;
    /*background: #a8a0a0;*/
}
.happyclients:hover{
    background: #d3d1b8;;
    transform: translateY(-30px);
}
.happyclients .headings{
    margin-bottom: 50px;
    margin-left: 40%;
}

.box{
    text-align: center;
    border: 1px solid rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px 0 rgba(0,0,0,0.3);
    border-radius: 2px;
    transition: 0.3s ease;
    transition: transform .8s;
}
.box:hover{
    background: #badccc;
    transform: translateY(-20px);
}
.box:hover p{
    color: white;
}
.box:hover h1{
    color: cadetblue;
}
.carousel-indicators{
    position: absolute;
    right: 0;
    bottom: -60px!important;
}
.carousel-indicators li{
    background-color: #e6c2b1!important;
}
.box a{
    position: relative;
}
.box a img{
    width: 100px!important;
    height: 100px!important;
    border-radius: 50px!important;
    margin-top: 20px!important;
    display: inherit!important;
}
.box a:after{
    content: "\f10d";
    font-family: FontAwesome;
    width:40px;
    height: 40px;

    background: linear-gradient(to right,#c1f5f0 0%, #747de4 0%, #5299ae 100%);
    /*background: linear-gradient(to right,#aee161 0%, #2e9222 0%, #ae8252 100%);*/
    color:#d5f587;
    position: absolute;
    top: 120%;
    left: 70%;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.box h1{
    font-size: 18px;
    font-weight: 700;
    color: #000;
    margin-bottom: 10px;
}
.box h2{
    font-size: 13px;
    font-weight: 400;
    color: #666666;
    margin-bottom: 20px;
}
/*Happy Clients Feedback  End*/

/*Contact Us Form start*/




.contactus{

    width: 100%;
    height: 100vh;
    padding: 80px 0;
   position: relative;


    width: 100%;
    height: 100vh;
    /*background-image: linear-gradient(rgba(250,128,120,0.5),rgba(250,128,120,0.5)), url('../images/header-bg.jpg');*/
    /*background-attachment: fixed;*/
    /*background-repeat: no-repeat;*/
    background-size: 100% 100%;
    /*clip-path: polygon(100% 0%, 100% 75%, 50% 100%, 0 75%, 0 0);*/
    position: relative;

}

.contactus input{
    border-radius: 25px;
}

.contactus:before{
    /*content:"";*/
    /*position: absolute;*/
    /*top:0; left: 0; bottom: 0; right: 0;*/

    /*background: linear-gradient(230deg,#869791 55%, #e6c2b1 0%);*/
    /*z-index: -1;*/
    /*background-image: linear-gradient(to right, rgba(255,0,0,0), rgba(255,0,0,1));*/

}
.form-button button{
    background: #eb6c59;
    border:1px solid #50d1c0;
    border-radius: 100px;
    margin: 0 5px;
    padding: 12px 35px;
    outline: none;
    color: #ffffff;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.4;
    text-align: center;
}

form:hover .form-button button{
    background: black;
    color: #fff;
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.3);
}
/*Contact us form end*/


/*Newsletter section start*/
.newsletter{
    width: 100%;
    height: auto;
    margin: 80px auto;

}
.news-input{
    border-radius: 100px 0 0 100px !important;
    min-width: 150px;
    min-height: 45px;
}
.input-group-text{
    color:#fff;
    background: #eb6c59;
    border-radius: 0 100px 100px 0!important;
    min-width: 101px;
    min-height: 40px;
}

/*Newsletter section end*/

/*Footer Section  Start*/

.footersection{
    width:100%;
    height: auto;
    margin-top: 30px;
    padding: 70px 0 20px 0;
    background: #eb6c59;
    position: relative;
}
.footersection p{
    color: #fff;
}
.footersection li a{
    font-size: 0.9rem;
    line-height: 1.6;
    font-weight: 400;
    color:#fff;
    text-transform: capitalize;

}
.footersection h3{
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 25px;
    font-size: 1.2rem!important;
    font-weight: 600;
    text-shadow: 0 2px 5px rgba(0,0,0,0.4);
}
#scrolltop{
    display: none;
    position: absolute;
    bottom: 20px;
    right: 40px;
    z-index: 99;
    border: none;
    color: #fff;
    background-color: #eb6c59;
    padding: 10px;
    border-radius: 10px;
    /*bakground:#eb6c59;*/
    /*width: 50px;*/
    /*height: 50px;*/
    /*line-height: 46px;*/
    /*font-size: 24px;*/
    /*text-align: center;*/
    /*color: #ffffff;*/

    /*border-radius: 50%;*/
}
#scrolltop:hover{
    background: #656565;
}
/*Footer Section  End*/